1760489359376
16876,0.0.0
6735,0.0.0
17738,0.0.0
13883,0.0.0
4803,0.0.0
13139,0.0.0
18359,0.0.0
20094,0.0.0
22973,0.0.0
859,0.0.0
870,0.0.0
1834,0.0.0
16078,1.14.0
16868,0.0.0
22984,0.0.0
19995,0.0.0
19148,0.0.0
1667,1.14.0
9288,0.0.0
6658,0.0.0
794,0.0.0
10416,0.0.0
11818,0.0.0
21524,0.0.0
20716,0.0.0
17553,1.23.0
6679,0.0.0
9926,0.0.0
21572,0.0.0
23023,0.0.0
14551,0.0.0
3020,0.0.0
4860,1.23.0
18361,0.0.0
23803,0.0.0
18396,0.0.0
11756,0.0.0
16915,0.0.0
8982,0.0.0
16092,1.14.0
748,0.0.0
22943,0.0.0
6660,0.0.0
15231,0.0.0
11765,0.0.0
19166,1.14.0
22130,0.0.0
23224,1.14.0
20790,0.0.0
21592,1.14.0
98,0.0.0
13133,0.0.0
7393,1.14.0
4036,1.14.0
2374,0.0.0
5704,0.0.0
16896,0.0.0
133,0.0.0
1769,0.0.0
20036,0.0.0
189,1.14.0
15359,0.0.0
23020,1.14.0
5768,0.0.0
23797,0.0.0
4940,0.0.0
9768,0.0.0
22338,0.0.0
937,0.0.0
5724,0.0.0
20775,0.0.0
1542,0.0.0
1792,0.0.0
2400,0.0.0
4871,0.0.0
13200,0.0.0
6712,0.0.0
23773,0.0.0
10578,0.0.0
104,0.0.0
11194,0.0.0
14663,0.0.0
13197,0.0.0
13982,0.0.0
3141,0.0.0
7509,0.0.0
19198,0.0.0
131,0.0.0
2181,0.0.0
942,0.0.0
971,0.0.0
4918,0.0.0
7167,0.0.0
16925,0.0.0
10507,0.0.0
161,0.0.0
11144,0.0.0
10369,0.0.0
2325,1.23.0
14651,0.0.0
8321,1.14.0
7946,0.0.0
17729,0.0.0
9676,0.0.0
21597,0.0.0
14776,0.0.0
17837,0.0.0
16310,0.0.0
8394,0.0.0
20149,0.0.0
3295,0.0.0
21010,0.0.0
15521,0.0.0
20157,1.14.0
2619,0.0.0
9850,1.14.0
14004,0.0.0
23171,0.0.0
20167,1.23.0
212,1.14.0
21659,0.0.0
219,0.0.0
16417,0.0.0
22396,0.0.0
16295,0.0.0
11876,0.0.0
11937,0.0.0
1266,0.0.0
228,0.0.0
5863,0.0.0
22411,0.0.0
9760,0.0.0
17833,0.0.0
1061,0.0.0
11999,0.0.0
18093,1.23.0
23202,0.0.0
7624,0.0.0
19433,0.0.0
13354,1.14.0
14833,0.0.0
3100,0.0.0
9442,0.0.0
17899,0.0.0
19442,1.14.0
21019,0.0.0
14055,0.0.0
21073,0.0.0
5933,1.14.0
23052,0.0.0
3265,0.0.0
23936,0.0.0
14719,0.0.0
1854,0.0.0
23195,0.0.0
16440,0.0.0
20277,1.14.0
6035,0.0.0
2583,0.0.0
403,0.0.0
6992,0.0.0
19483,1.14.0
11361,0.0.0
17904,0.0.0
3328,1.23.0
6966,0.0.0
12708,1.14.0
2593,1.14.0
2566,0.0.0
1156,0.0.0
363,1.14.0
14141,0.0.0
14806,0.0.0
23267,1.14.0
9263,0.0.0
12723,0.0.0
15607,1.14.0
19923,0.0.0
4375,0.0.0
1275,0.0.0
5001,1.14.0
23911,0.0.0
16453,0.0.0
3463,1.14.0
11363,0.0.0
4824,0.0.0
2508,0.0.0
14183,0.0.0
11,0.0.0
21084,0.0.0
7703,0.0.0
14803,0.0.0
3431,0.0.0
9971,0.0.0
3445,0.0.0
10685,0.0.0
3543,0.0.0
482,0.0.0
604,0.0.0
23369,0.0.0
10742,0.0.0
14950,0.0.0
21912,0.0.0
5265,0.0.0
20336,0.0.0
24206,0.0.0
8124,0.0.0
14214,0.0.0
7768,1.14.0
21186,0.0.0
15667,0.0.0
18769,0.0.0
10704,0.0.0
21843,1.23.0
9372,0.0.0
23307,0.0.0
1308,0.0.0
4413,0.0.0
17172,1.14.0
5420,0.0.0
12768,1.14.0
478,0.0.0
2009,0.0.0
2663,1.14.0
2055,1.14.0
24064,0.0.0
2018,0.0.0
24121,0.0.0
12078,0.0.0
18092,0.0.0
2029,0.0.0
24134,1.14.0
17243,0.0.0
12837,0.0.0
7789,0.0.0
12089,0.0.0
12095,1.14.0
2696,0.0.0
2054,0.0.0
5232,0.0.0
3538,0.0.0
14925,0.0.0
23412,0.0.0
20369,0.0.0
8744,0.0.0
10876,0.0.0
3758,0.0.0
16581,0.0.0
6394,1.14.0
14989,0.0.0
21967,0.0.0
20434,1.14.0
21219,0.0.0
12223,0.0.0
15773,0.0.0
11520,0.0.0
9447,0.0.0
18114,0.0.0
557,0.0.0
21199,0.0.0
22651,0.0.0
10823,0.0.0
5371,1.14.0
5435,0.0.0
13540,0.0.0
18784,0.0.0
15739,0.0.0
5381,1.14.0
18746,0.0.0
1449,0.0.0
606,1.23.0
11503,0.0.0
11505,0.0.0
16564,0.0.0
15656,0.0.0
2794,1.23.0
19687,0.0.0
9485,1.14.0
10029,0.0.0
13627,0.0.0
17302,1.23.0
13576,0.0.0
6413,0.0.0
10122,0.0.0
20443,1.14.0
1425,0.0.0
10816,1.14.0
10140,0.0.0
4542,0.0.0
9465,0.0.0
22748,1.14.0
5515,0.0.0
671,0.0.0
12971,0.0.0
3940,0.0.0
8796,0.0.0
16811,0.0.0
16623,0.0.0
11557,0.0.0
9815,0.0.0
19747,0.0.0
13835,0.0.0
18194,0.0.0
21258,1.14.0
2812,1.14.0
22076,0.0.0
22080,0.0.0
14336,0.0.0
23102,0.0.0
3741,0.0.0
7885,0.0.0
3783,1.14.0
10182,0.0.0
5490,1.14.0
11199,0.0.0
15077,0.0.0
9509,0.0.0
3862,0.0.0
3797,0.0.0
23601,0.0.0
20585,0.0.0
17388,0.0.0
24299,0.0.0
7969,0.0.0
5519,0.0.0
18200,0.0.0
20619,0.0.0
15151,0.0.0
22127,0.0.0
22782,1.23.0
20500,0.0.0
15116,0.0.0
19772,0.0.0
9546,0.0.0
22092,0.0.0
12328,0.0.0
665,1.14.0
10979,1.14.0
15148,0.0.0
16763,0.0.0
19985,0.0.0
16909,0.0.0
19053,1.23.0
16770,1.23.0
13784,0.0.0
21401,1.14.0
18275,0.0.0
18982,0.0.0
8071,0.0.0
702,0.0.0
23354,0.0.0
5566,0.0.0
19803,1.14.0
17207,0.0.0
23646,0.0.0
2911,0.0.0
2910,0.0.0
19763,0.0.0
2249,0.0.0
5613,0.0.0
13904,0.0.0
11002,0.0.0
19810,0.0.0
11671,0.0.0
11672,0.0.0
8060,0.0.0
9607,0.0.0
19031,0.0.0
21422,0.0.0
16765,0.0.0
19035,0.0.0
13826,0.0.0
16822,0.0.0
11043,0.0.0
18327,0.0.0
22177,0.0.0
7279,0.0.0
19801,1.14.0
12234,0.0.0
7289,0.0.0
17364,1.23.0
13798,0.0.0
15195,0.0.0
11023,0.0.0
12380,1.14.0
16795,0.0.0
3793,0.0.0
8862,0.0.0
